---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2018
  medals: 6
  trophies: 6
  bids: 7
  start date: 2018-01-11
  end date: 2018-01-11
  awards date: 2018-01-11
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Disease Detectives
- name: Ecology
- name: Hovercraft
- name: Microbe Mission
- name: Optics
- name: Picture This
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  suffix: 'Team #1'
  state: NJ
- number: 2
  school: Moorestown Friends School
  suffix: 'Team #2'
  state: NJ
- number: 3
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 4
  school: Cranbury School
  state: NJ
- number: 5
  school: Darul Arqam School
  state: NJ
- number: 6
  school: Medford Memorial Middle School
  state: NJ
- number: 7
  school: Noor-Ul-Iman School
  state: NJ
- number: 8
  school: Princeton Day School
  state: NJ
- number: 9
  school: Thomas Edison EnergySmart Charter School
  state: NJ
- number: 10
  school: Timberlane Middle School
  state: NJ
- number: 11
  school: Valleyview Middle School
  state: NJ
- number: 12
  school: Voorhees Middle School
  state: NJ
- number: 13
  school: Thomas R. Grover Middle School
  suffix: 'Team #1'
  state: NJ
- number: 14
  school: Thomas R. Grover Middle School
  suffix: 'Team #2'
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Battery Buggy
  place: 9
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Ecology
  place: 10
- team: 1
  event: Hovercraft
  place: 7
- team: 1
  event: Microbe Mission
  place: 13
- team: 1
  event: Optics
  place: 13
- team: 1
  event: Picture This
  place: 6
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Solar System
  place: 12
- team: 1
  event: Towers
  place: 7
- team: 1
  event: Write It Do It
  place: 13
- team: 2
  event: Anatomy and Physiology
  place: 14
- team: 2
  event: Battery Buggy
  participated: false
- team: 2
  event: Disease Detectives
  place: 12
- team: 2
  event: Ecology
  place: 14
- team: 2
  event: Hovercraft
  place: 12
- team: 2
  event: Microbe Mission
  place: 14
- team: 2
  event: Optics
  participated: false
- team: 2
  event: Picture This
  place: 14
- team: 2
  event: Road Scholar
  place: 9
- team: 2
  event: Rocks and Minerals
  place: 14
- team: 2
  event: Solar System
  place: 13
- team: 2
  event: Towers
  participated: false
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Battery Buggy
  place: 5
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Hovercraft
  place: 5
- team: 3
  event: Microbe Mission
  place: 6
- team: 3
  event: Optics
  place: 4
- team: 3
  event: Picture This
  place: 1
- team: 3
  event: Road Scholar
  place: 13
- team: 3
  event: Rocks and Minerals
  place: 6
- team: 3
  event: Solar System
  place: 9
- team: 3
  event: Towers
  place: 13
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Battery Buggy
  place: 10
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Hovercraft
  place: 2
- team: 4
  event: Microbe Mission
  place: 9
- team: 4
  event: Optics
  place: 6
- team: 4
  event: Picture This
  place: 4
- team: 4
  event: Road Scholar
  place: 12
- team: 4
  event: Rocks and Minerals
  place: 10
- team: 4
  event: Solar System
  place: 6
- team: 4
  event: Towers
  place: 12
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Anatomy and Physiology
  place: 11
- team: 5
  event: Battery Buggy
  place: 4
- team: 5
  event: Disease Detectives
  place: 13
- team: 5
  event: Ecology
  place: 13
- team: 5
  event: Hovercraft
  place: 14
- team: 5
  event: Microbe Mission
  place: 10
- team: 5
  event: Optics
  place: 10
- team: 5
  event: Picture This
  place: 8
- team: 5
  event: Road Scholar
  place: 10
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Solar System
  place: 14
- team: 5
  event: Towers
  place: 8
- team: 5
  event: Write It Do It
  place: 11
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Battery Buggy
  place: 8
- team: 6
  event: Disease Detectives
  place: 11
- team: 6
  event: Ecology
  place: 11
- team: 6
  event: Hovercraft
  place: 6
- team: 6
  event: Microbe Mission
  place: 5
- team: 6
  event: Optics
  place: 8
- team: 6
  event: Picture This
  place: 5
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 13
- team: 6
  event: Solar System
  place: 3
- team: 6
  event: Towers
  place: 9
- team: 6
  event: Write It Do It
  place: 10
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Battery Buggy
  place: 7
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Ecology
  place: 7
- team: 7
  event: Hovercraft
  place: 1
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Optics
  place: 2
- team: 7
  event: Picture This
  place: 3
- team: 7
  event: Road Scholar
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Solar System
  place: 2
- team: 7
  event: Towers
  place: 1
- team: 7
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 13
- team: 8
  event: Battery Buggy
  participated: true
- team: 8
  event: Disease Detectives
  place: 10
- team: 8
  event: Ecology
  place: 9
- team: 8
  event: Hovercraft
  place: 3
- team: 8
  event: Microbe Mission
  place: 8
- team: 8
  event: Optics
  place: 3
- team: 8
  event: Picture This
  place: 10
- team: 8
  event: Road Scholar
  place: 11
- team: 8
  event: Rocks and Minerals
  place: 9
- team: 8
  event: Solar System
  place: 5
- team: 8
  event: Towers
  place: 4
- team: 8
  event: Write It Do It
  place: 12
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Battery Buggy
  place: 2
- team: 9
  event: Disease Detectives
  place: 9
- team: 9
  event: Ecology
  place: 8
- team: 9
  event: Hovercraft
  place: 13
- team: 9
  event: Microbe Mission
  place: 3
- team: 9
  event: Optics
  place: 5
- team: 9
  event: Picture This
  place: 11
- team: 9
  event: Road Scholar
  place: 7
- team: 9
  event: Rocks and Minerals
  place: 12
- team: 9
  event: Solar System
  place: 11
- team: 9
  event: Towers
  place: 5
- team: 9
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 9
- team: 10
  event: Battery Buggy
  place: 12
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Ecology
  place: 6
- team: 10
  event: Hovercraft
  place: 11
- team: 10
  event: Microbe Mission
  place: 12
- team: 10
  event: Optics
  place: 7
- team: 10
  event: Picture This
  place: 12
- team: 10
  event: Road Scholar
  place: 14
- team: 10
  event: Rocks and Minerals
  place: 8
- team: 10
  event: Solar System
  place: 10
- team: 10
  event: Towers
  place: 11
- team: 10
  event: Write It Do It
  place: 7
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Battery Buggy
  place: 11
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Ecology
  place: 3
- team: 11
  event: Hovercraft
  place: 9
- team: 11
  event: Microbe Mission
  place: 7
- team: 11
  event: Optics
  place: 12
- team: 11
  event: Picture This
  place: 7
- team: 11
  event: Road Scholar
  place: 8
- team: 11
  event: Rocks and Minerals
  place: 11
- team: 11
  event: Solar System
  place: 8
- team: 11
  event: Towers
  place: 6
- team: 11
  event: Write It Do It
  place: 14
- team: 12
  event: Anatomy and Physiology
  place: 5
- team: 12
  event: Battery Buggy
  place: 1
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Ecology
  place: 12
- team: 12
  event: Hovercraft
  place: 10
- team: 12
  event: Microbe Mission
  place: 11
- team: 12
  event: Optics
  place: 9
- team: 12
  event: Picture This
  place: 13
- team: 12
  event: Road Scholar
  place: 4
- team: 12
  event: Rocks and Minerals
  place: 4
- team: 12
  event: Solar System
  place: 4
- team: 12
  event: Towers
  place: 10
- team: 12
  event: Write It Do It
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Battery Buggy
  place: 3
- team: 13
  event: Disease Detectives
  place: 1
- team: 13
  event: Ecology
  place: 5
- team: 13
  event: Hovercraft
  place: 4
- team: 13
  event: Microbe Mission
  place: 2
- team: 13
  event: Optics
  place: 1
- team: 13
  event: Picture This
  place: 2
- team: 13
  event: Road Scholar
  place: 1
- team: 13
  event: Rocks and Minerals
  place: 3
- team: 13
  event: Solar System
  place: 1
- team: 13
  event: Towers
  place: 2
- team: 13
  event: Write It Do It
  place: 6
- team: 14
  event: Anatomy and Physiology
  place: 2
- team: 14
  event: Battery Buggy
  place: 6
- team: 14
  event: Disease Detectives
  place: 6
- team: 14
  event: Ecology
  place: 4
- team: 14
  event: Hovercraft
  place: 8
- team: 14
  event: Microbe Mission
  place: 4
- team: 14
  event: Optics
  place: 11
- team: 14
  event: Picture This
  place: 9
- team: 14
  event: Road Scholar
  place: 3
- team: 14
  event: Rocks and Minerals
  place: 2
- team: 14
  event: Solar System
  place: 7
- team: 14
  event: Towers
  place: 3
- team: 14
  event: Write It Do It
  place: 1
